{
  "id": 5496551,
  "name": "The People of the State of Illinois ex rel. Isaiah Coffman, appellant, v. W. D. Mackey, county treasurer, appellee",
  "name_abbreviation": "People ex rel. Coffman v. Mackey",
  "decision_date": "1923-08-13",
  "docket_number": "Gen. No. 7,146",
  "first_page": "627",
  "last_page": "627",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 87,
    "char_count": 763,
    "ocr_confidence": 0.489,
    "sha256": "42b2986d0ed499bd0abf6ad6f9b351005fd462b9934fb96be3deadf47321d38d",
    "simhash": "1:11311aa8d4e6b7e2",
    "word_count": 118
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Isaiah Coffman, appellant, v. W. D. Mackey, county treasurer, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "James L. McDowell, State\u2019s Attorney, Frank Wertz and H. A. Brooks, for appellant. D. D. Madden and H. A. Smith, for appellee; Stevens & Herndon, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Isaiah Coffman, appellant, v. W. D. Mackey, county treasurer, appellee.\nGen. No. 7,146.\nQuo warranto against community high school district. Bill of complaint filed by taxpayer for injunction restraining collection of taxes levied pending quo warranto proceedings. Temporary injunction granted and dissolved. Bill dismissed. Appeal from the Circuit Court of Ogle county; the Hon. Franklin J. Stransky, Judge, presiding. Heard in this court at the October term, 1922.\nAffirmed.\nOpinion filed August 13, 1923.\nJames L. McDowell, State\u2019s Attorney, Frank Wertz and H. A. Brooks, for appellant. D. D. Madden and H. A. Smith, for appellee; Stevens & Herndon, of counsel."
  },
  "file_name": "0627-04",
  "first_page_order": 681,
  "last_page_order": 681
}
